-- phpMyAdmin SQL Dump
-- version 3.1.3.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Oct 23, 2009 at 10:07 PM
-- Server version: 5.1.33
-- PHP Version: 5.2.9-2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `joomla`
--

-- --------------------------------------------------------

--
-- Table structure for table `jos_banner`
--

CREATE TABLE IF NOT EXISTS `jos_banner` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` varchar(30) NOT NULL DEFAULT 'banner',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `imageurl` varchar(100) NOT NULL DEFAULT '',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `date` datetime DEFAULT NULL,
  `showBanner` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_banner`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_bannerclient`
--

CREATE TABLE IF NOT EXISTS `jos_bannerclient` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` time DEFAULT NULL,
  `editor` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_bannerclient`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_bannertrack`
--

CREATE TABLE IF NOT EXISTS `jos_bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_categories`
--

CREATE TABLE IF NOT EXISTS `jos_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `section` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

--
-- Dumping data for table `jos_categories`
--

INSERT INTO `jos_categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(12, 0, 'Aidan and Oswalds', '', 'aidan-and-oswalds', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 4, 0, 0, ''),
(2, 0, 'Bushes', '', 'bushes', '', '2', 'left', '', 1, 62, '2009-05-24 19:41:02', NULL, 2, 0, 0, ''),
(3, 0, 'Grasses', '', 'grasses', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, ''),
(4, 0, 'President', '', 'president', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(5, 0, 'corporate', '', 'corporate', '', 'com_contact_details', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(6, 0, 'Landscape Information', '', 'landscape-information', '', 'com_weblinks', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(7, 0, 'Landscaping', '', 'landscaping', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(8, 0, 'Parish Council', '', 'council', '', '8', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, ''),
(9, 0, 'News Items', '', 'news-items', '', '4', 'left', 'News', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(10, 0, 'Weekly Calender', '', 'weekly-calender', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, ''),
(11, 0, 'SOCIAL GROUP', '', 'social-group', '', '5', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, ''),
(13, 0, 'Church Times', '', 'church-times', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, ''),
(14, 0, 'Links', '', 'links', '', '6', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, ''),
(15, 0, 'Contact Information', '', 'contact-information', '', '7', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(16, 0, 'Welcome Centre', '', 'welcome-centre', '', '9', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_components`
--

CREATE TABLE IF NOT EXISTS `jos_components` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `link` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) unsigned NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `admin_menu_link` varchar(255) NOT NULL DEFAULT '',
  `admin_menu_alt` varchar(255) NOT NULL DEFAULT '',
  `option` varchar(50) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `admin_menu_img` varchar(255) NOT NULL DEFAULT '',
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `jos_components`
--

INSERT INTO `jos_components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=0\n\n', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=0\nfeed_summary=0\nfilter_tags=\nfilter_attritbutes=\n\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, 'administrator=en-GB\nsite=en-GB', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_contact_details`
--

CREATE TABLE IF NOT EXISTS `jos_contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(20) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `jos_contact_details`
--

INSERT INTO `jos_contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES
(1, 'Mark Smith', 'mark-smith', '', '', '', '', '', '', '', '', '', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 1, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 63, 5, 0, '', ''),
(2, 'April Fool', 'april-fool', '', '', '', '', '', '', '', '', '', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 2, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 64, 5, 0, '', ''),
(3, 'Tom Parton', 'tom-parton', '', '', '', '', '', '', '', '', '', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 3, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 65, 5, 0, '', ''),
(4, 'Web Master', 'web-master', '', '', '', '', '', '', '', '', '', '', NULL, '', 0, 1, 0, '0000-00-00 00:00:00', 4, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 62, 5, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_content`
--

CREATE TABLE IF NOT EXISTS `jos_content` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `title_alias` varchar(255) NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(11) unsigned NOT NULL DEFAULT '0',
  `mask` int(11) unsigned NOT NULL DEFAULT '0',
  `catid` int(11) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL DEFAULT '1',
  `parentid` int(11) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=45 ;

--
-- Dumping data for table `jos_content`
--

INSERT INTO `jos_content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(22, 'Links', 'links', '', '<p>&nbsp;</p><table border="0"><tbody><tr><td><p> Diocese of Salford</p><p>The Official Website of Slaford Diocese</p></td><td><p> <a href="http://www.salforddiocese.org.uk/">www.salforddiocese.org.uk</a></p><p>&nbsp;</p></td></tr><tr><td> </td><td> </td></tr></tbody></table>', '', 1, 6, 0, 14, '2009-06-15 19:00:57', 62, '', '2009-06-18 12:36:15', 62, 0, '0000-00-00 00:00:00', '2009-06-15 19:00:57', '0000-00-00 00:00:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(5, 'TODDLER GROUP', 'toddler-group', '', '<p>The Toddler Group meets weekly and is a chance for toddlers to play and mums to chat.</p>', '<p>The group meets on Wednesday morning during term time.</p><p>{mosimage}</p>', -2, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-06-18 18:16:06', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 8, 0, 0, '', '', 0, 22, 'robots=\nauthor='),
(6, 'Buhses are not as big as trees', 'buhses-are-not-as-big-as-trees', '', 'Bushes are little trees that you put around the edge of your garden ', 'They make your garden look nice if you dont like flowers.', -2, 2, 0, 2, '2009-05-21 09:33:39', 62, '', '2009-05-21 10:29:26', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:33:39', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 2, 0, 0, '', '', 0, 1, 'robots=\nauthor='),
(7, 'Red Bushes', 'red-bushes', '', 'red bushes are not green ', 'red bushes are red. sometimes they have flowers', -2, 2, 0, 2, '2009-05-21 09:38:46', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2009-05-21 09:38:46', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(8, 'Spikey Bushes', 'spikey-bushes', '', 'Spikey Bushes ', 'Some bushes have spikes.  These are really cool.', -2, 2, 0, 2, '2009-05-21 09:50:32', 62, '', '2009-05-21 10:28:13', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:50:32', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 2, 0, 0, '', '', 0, 1, 'robots=\nauthor='),
(9, 'Blue Bushes', 'blue-bushes', '', 'Bue bushes are not green ', 'Blue bushes are  not red. sometimes they have flowers', -2, 2, 0, 2, '2009-05-21 09:38:46', 62, '', '2009-05-21 09:54:38', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:38:46', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(10, 'Pink Bushes', 'pink-bushes', '', 'Some Bushes have pink flowers  ', 'wow- pink flowers', -2, 2, 0, 2, '2009-05-21 09:38:46', 62, '', '2009-05-21 10:25:14', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:38:46', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(23, 'Calendar 15/06/2009', 'calendar-26052009', '', '<p align="left">THIS WEEK''S CALENDAR - (Parish)</p><table border="1" cellspacing="0" cellpadding="2" bordercolor="#660000"><tbody><tr><td><p align="left"> Saturday</p></td><td><p><strong>5.30p.m.</strong> Credit Union Promotion</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>10.00a.m. </strong>Church Parade & Credit Union Promotion</p></td></tr><tr><td><p align="left"> Monday</p></td><td><p><strong>7.00p.m.</strong> Scripture Group Meeting</p><p><strong>8.00p.m.</strong> Faith & Justice Group Meeting</p></td></tr><tr><td><p align="left"> Tuesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Wednesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Thursday</p></td><td><p align="left"><strong>11.00a.m.</strong> Thorp Primary School visiting Ss Aidan & Oswald''s Church</p><div align="left"><strong>8.00p.m.</strong> Credit Union Management Meeting</div></td></tr><tr><td><p align="left"> Friday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Saturday</p></td><td><p align="left"><strong>10.00a.m.</strong> A Meeting of Parents & Children participating in this year''s Sacramental Programme</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>1.30p.m.</strong> The Healing Hands Network''s Summer Fundraiser</p></td></tr><tr><td><p align="left">&nbsp;</p></td><td><p align="left">&nbsp;</p></td></tr></tbody></table>', '', 1, 4, 0, 10, '2009-05-26 18:31:20', 62, '', '2009-10-18 18:27:13', 62, 0, '0000-00-00 00:00:00', '2009-05-26 18:31:20', '2009-11-18 12:16:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 6, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(14, 'Thank You', 'thank-you-for', '', 'Thank you for  last weeks collection which realised £1,029.00 (Your generosity is a credit to you!)', '', 1, 4, 0, 9, '2009-05-26 18:42:36', 62, '', '2009-06-15 12:32:55', 62, 0, '0000-00-00 00:00:00', '2009-05-26 18:42:36', '2009-06-20 12:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 5, '', '', 0, 0, 'robots=\nauthor='),
(21, 'This Weeks Mass Times', 'mass-times', '', '<p>Mass Times This week</p><p>Saturday Vigil - 5.30pm</p><p>Sunday - 10.00am</p><p>Monday 12.15p.m. Tuesday 12.15p.m.</p>', '', 1, 4, 0, 13, '2009-06-15 14:41:48', 62, '', '2009-10-19 08:52:37', 62, 0, '0000-00-00 00:00:00', '2009-06-15 14:41:48', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(15, 'Calendar 15/06/2009', 'calendar-26052009', '', '<p>THIS WEEK''S CALENDAR - (Parish)</p><table border="1" cellspacing="0" cellpadding="2" bordercolor="#660000"><tbody><tr><td><p align="left"> Saturday</p></td><td><p><strong>5.30p.m.</strong> Credit Union Promotion</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>10.00a.m. </strong>Church Parade & Credit Union Promotion</p></td></tr><tr><td><p align="left"> Monday</p></td><td><p><strong>7.00p.m.</strong> Scripture Group Meeting</p><p><strong>8.00p.m.</strong> Faith & Justice Group Meeting</p></td></tr><tr><td><p align="left"> Tuesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Wednesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Thursday</p></td><td><p align="left"><strong>11.00a.m.</strong> Thorp Primary School visiting Ss Aidan & Oswald''s Church</p><div align="left"><strong>8.00p.m.</strong> Credit Union Management Meeting</div></td></tr><tr><td><p align="left"> Friday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Saturday</p></td><td><p align="left"><strong>10.00a.m.</strong> A Meeting of Parents & Children participating in this year''s Sacramental Programme</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>1.30p.m.</strong> The Healing Hands Network''s Summer Fundraiser</p></td></tr><tr><td><p align="left">&nbsp;</p></td><td><p align="left">&nbsp;</p></td></tr></tbody></table>', '', -2, 4, 0, 10, '2009-05-26 18:31:20', 62, '', '2009-06-18 18:11:28', 62, 0, '0000-00-00 00:00:00', '2009-06-18 12:17:20', '2009-06-18 18:12:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 9, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(20, 'test', 'test', '', 'test', '', 1, 4, 0, 9, '2009-06-15 14:37:08', 62, '', '2009-06-18 14:39:47', 62, 0, '0000-00-00 00:00:00', '2009-06-15 14:37:08', '2009-06-18 14:41:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 0, 'robots=\nauthor='),
(16, 'A SPECIAL THANK YOU', 'a-special-thank-you', '', 'A special thank you must go to the Cubs and Scouts who have kindly decorated the tubs at the entrance to the presbytery and in front of the church on Oldham Road, with some of the plans purchased at their recent <em>Bedding Plant Sale</em>.', '', 1, 4, 0, 9, '2009-06-15 12:34:00', 62, '', '2009-06-15 12:38:51', 62, 0, '0000-00-00 00:00:00', '2009-06-15 12:34:00', '2009-06-20 12:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 6, '', '', 0, 0, 'robots=\nauthor='),
(24, 'test', 'test', '', 'test article', '', 1, 4, 0, 9, '2009-06-18 18:04:41', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2009-06-18 18:04:41', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(25, 'Calendar 20/06/2009', 'calendar-26052009', '', '<p align="left">THIS WEEK''S CALENDAR - (Liturgical)</p><table border="1" cellspacing="0" cellpadding="2" bordercolor="#660000"><tbody><tr><td><p align="left"> Saturday</p></td><td> </td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Monday</p></td><td><p>&nbsp;</p></td></tr><tr><td><p align="left"> Tuesday</p></td><td><p align="left">hgjgnghbjh</p></td></tr><tr><td><p align="left"> Wednesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Thursday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Friday</p></td><td><p align="left"><strong>The Most Sacred Heart Of Jesus</strong></p></td></tr><tr><td><p align="left"> Saturday</p></td><td><p align="left"><strong>The Immaculate Heart of Mary</strong></p></td></tr><tr><td><p align="left"> Sunday</p></td><td> </td></tr><tr><td><p align="left">&nbsp;</p></td><td><p align="left">&nbsp;</p></td></tr></tbody></table><p>THIS WEEK''S CALENDAR - (Parish)</p><table border="1" cellspacing="0" cellpadding="2" bordercolor="#660000"><tbody><tr><td><p align="left"> Saturday</p></td><td><p><strong>5.30p.m.</strong> Credit Union Promotion</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>10.00a.m. </strong>Church Parade & Credit Union Promotion</p></td></tr><tr><td><p align="left"> Monday</p></td><td><p><strong>7.00p.m.</strong> Scripture Group Meeting</p><p><strong>8.00p.m.</strong> Faith & Justice Group Meeting</p></td></tr><tr><td><p align="left"> Tuesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Wednesday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Thursday</p></td><td><p align="left"><strong>11.00a.m.</strong> Thorp Primary School visiting Ss Aidan & Oswald''s Church</p><div align="left"><strong>8.00p.m.</strong> Credit Union Management Meeting</div></td></tr><tr><td><p align="left"> Friday</p></td><td><p align="left">&nbsp;</p></td></tr><tr><td><p align="left"> Saturday</p></td><td><p align="left"><strong>10.00a.m.</strong> A Meeting of Parents & Children participating in this year''s Sacramental Programme</p></td></tr><tr><td><p align="left"> Sunday</p></td><td><p align="left"><strong>1.30p.m.</strong> The Healing Hands Network''s Summer Fundraiser</p></td></tr><tr><td><p align="left">&nbsp;</p></td><td><p align="left">&nbsp;</p></td></tr></tbody></table>', '', -2, 4, 0, 10, '2009-05-26 18:31:20', 62, '', '2009-06-18 18:22:24', 62, 0, '0000-00-00 00:00:00', '2009-06-18 18:12:00', '2009-06-19 12:16:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nlanguage=\nkeyref=\nreadmore=', 4, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(17, 'PARISH COUNCIL', 'parish-coucil', '', '<span style="font-family: Tahoma; font-size: 9pt"><font color="#000000">The Council comprises the Parish Priest and ten lay members, (six elected by the parishioners and four chosen by the Parish Priest).<span>  </span>It supports and advises the Parish Priest on all aspects of parish life and has a direct connection with every group in the parish, thereby enabling them to have a ‘voice’ on the Council.<span>  </span>It is a platform for groups and individuals to have any parish issues discussed and resolved.<span>  </span>It meets once a month in the Community Room.</font></span>', '', 1, 8, 0, 8, '2009-06-15 13:05:54', 62, '', '2009-10-18 19:28:50', 62, 0, '0000-00-00 00:00:00', '2009-06-15 13:05:54', '0000-00-00 00:00:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 11, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(18, 'THE CATHOLIC CHILDREN''S RESCUE SOCIETY', 'the-catholic-childrens-rescue-society', '', '<p align="justify">The Catholic Children''s Rescue Society is concerened that many children in care or in need of care, have no certainty about where they will be in the near future.  By fostering for the <em>CCRS</em> you can make a difference to children''s lives - helping them in the present to prepare for the future.  To hear more or to discuss your interest in fostering please contact the <em>Duty Officer</em> at the <em>Society</em> on 0161 445 7741 or visit the website at <a href="http://www.ccrsorg.co.uk/">www.ccrsorg.co.uk</a></p>', '', 1, 4, 0, 9, '2009-06-15 13:09:39', 62, '', '2009-06-18 18:15:40', 62, 62, '2009-10-18 15:47:27', '2009-06-15 13:09:39', '2009-06-20 12:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 3, '', '', 0, 0, 'robots=\nauthor='),
(19, 'Ss Aidan & Oswald''s', 'ss-aidan-a-oswalds', '', '<p>Ss Aidan and Oswalds is a Roman Catholic Church in Royton, Oldham.  It is part of the Diocese of Salford.</p>', '', 1, 4, 0, 12, '2009-06-15 14:25:54', 62, '', '2009-06-18 12:00:34', 67, 62, '2009-10-18 15:41:17', '2009-06-15 14:25:54', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(26, 'ROSARY GROUP', 'rosary-group', '', '<font face="Arial" size="3" color="blue"><span style="color: blue; font-size: 12pt">The <em><span style="font-style: italic">Rosary Group</span></em> meets daily Monday to Saturday at 9.00a.m. in church for the public recitation of the <em><span style="font-style: italic">Rosary</span></em>.<span>  </span>We feel that the Church prospers through devotion to the Blessed Virgin Mary. </span></font>', '', -2, 5, 0, 11, '2009-10-18 15:32:47', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2009-10-18 15:32:47', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(27, 'TUESDAY GROUP (OVER 50''s)', 'tuesday-group-over-50s', '', '<p><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">A weekly social group for the over 50s!<span>  </span></span></p>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><font size="2" color="#000000">It meets in the <em>Community Room</em> every Tuesday afternoon between 1.30 and 3.00.<span>  </span>Everyone is welcome to come for a chat and a few games of Bingo!<span>  </span>A small charge is made which includes the entrance fee, <em>Bingo</em>!, raffle and tea and biscuits!<span>  </span>The proceeds go towards the <em>Christmas Party</em>.</font> </p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Tuesday.</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 1.30pm - 3.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room </span></p><p>&nbsp;</p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:39:12', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 8, 0, 16, '', '', 0, 6, 'robots=\nauthor='),
(28, 'ALCOHOLICS ANONYMOUS', 'alcoholics-anonymous', '', '<p><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">The Royton meeting of the Alcoholics Anonymous support group.<span> </span></span> </p>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Tuesday, Thursday and Sunday</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 7.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Welcome Centre </span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:39:00', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 6, 0, 15, '', '', 0, 1, 'robots=\nauthor='),
(32, 'CREDIT UNION', 'credit-union', '', '<font color="#000000"><span><h1 style="margin: 0cm 0cm 0pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><u></u></span></h1><span style="font-family: Tahoma; font-size: 9pt"><span style="text-decoration: none"></span></span><p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal"><span style="font-family: Tahoma; font-size: 9pt">The Credit Union provides opportunities for saving and borrowing to poor people who cannot always gain access to normal banking and may otherwise end up paying extortionate rates of interest to obtain credit.<span>  </span></span></p></span></font>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><font size="2">It operates within a common bond of association, i.e. <em>Ss Aidan & Oswald’s Parish</em>.</font> </p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: N/A</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:41:40', 62, 62, '2009-10-18 20:03:35', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 11, '', '', 0, 1, 'robots=\nauthor='),
(29, 'BEREAVEMENT SUPPORT GROUP', 'bereavement-support-group', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Members of the group help and support those recently bereaved by simply being there if required and by reassuring the broken-hearted that the parish cares about them and remembers them in their time of loss.<span>  </span></span></span>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">There is an annual <em>Bereavement Service</em> in November which provides further support and prayers.<font size="2" color="#333333"> </font> </span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: N/A</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:38:15', 62, 62, '2009-10-18 20:09:12', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 14, '', '', 0, 0, 'robots=\nauthor='),
(30, 'CHILDRENS'' LITURGY OF THE WORD', 'childrens-liturgy-of-the-word', '', '<p>The Childrens'' Liturgy takes place during Sunday morning Mass.</p>', '<span style="font-family: Tahoma; font-size: 9pt"><font color="#000000">It is aimed at children of Infant and Junior School age.<span>  </span>All children within this age range are most welcome to attend.</font></span> <p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Sunday</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: During 10.00am Mass</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:38:04', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 13, '', '', 0, 1, 'robots=\nauthor='),
(31, 'CHURCHES TOGETHER IN ROYTON', 'churches-together-in-royton', '', '<p><font color="#000000"><span>This ecumenical group is made up of nine churches within Royton.</span></font><font color="#000000"><span><span> </span></span></font></p>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">Four annual events take place at present:</p><ul><li><font color="#000000"><span style="font-family: Tahoma; font-size: 9pt">A sponsored walk in aid of a specific charity</span></font></li><li><font color="#000000"><span style="font-family: Tahoma; font-size: 9pt">Songs of Praise in the Park</span></font></li><li><font color="#000000"><span style="font-family: Tahoma; font-size: 9pt">Organising, printing and distribution of Christmas leaflets to every home in Royton with dates and times of Christmas Services, etc</span></font></li><li><font color="#000000"><span style="font-family: Tahoma; font-size: 9pt">Carol singing in the streets of Royton and around the wards of the Royal Oldham Hospital</span></font> </li></ul><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Last Thursday of every month</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Each of the nine churches takes it in turns to host the meeting</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 19:24:29', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 12, '', '', 0, 1, 'robots=\nauthor='),
(37, 'MEDITATION GROUP', 'meditation-group', '', '<font color="#000000"><span><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">The Meditation Group meets every Friday evening at 7.00.</span></p></span></span></span></span></span></font>', '<p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal">Except on the first Friday of the month when there is Exposition of the Blessed Sacrament and Mass at 6.00p.m. and 7.00pm respectively.</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Friday (expect 1st Friday of the month)</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 7.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 19:47:17', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 7, '', '', 0, 0, 'robots=\nauthor='),
(33, 'FAITH AND JUSTICE GROUP', 'faith-and-justice-group', '', '<font color="#000000"><span><h1 style="margin: 0cm 0cm 0pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span></h1><span style="font-family: Tahoma; font-size: 9pt"></span><span style="font-family: Tahoma; font-size: 9pt"><u><span style="font-family: Tahoma; font-size: 9pt"></span></u><span style="font-family: Tahoma; font-size: 9pt">The group aims to raise awareness and with prayer, to prompt discussion about how our Christian faith relates to social action.</span></span></span></font> ', '<p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal"><span style="font-family: Tahoma; font-size: 9pt"><font color="#000000">The members of the group feel passionately about issues such as famine, drought, poverty, climate change, <em>Fairtraid®</em>, homelessness, etc. and attempts to do something about them.</font></span> </p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  3rd Monday of the month</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:55:19', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 10, '', '', 0, 1, 'robots=\nauthor='),
(34, 'KEEP FIT', 'keep-fit', '', '<font color="#000000"><span><h1 style="margin: 0cm 0cm 0pt"></h1><span style="font-family: Tahoma; font-size: 9pt"><u></u><span style="font-family: Tahoma; font-size: 9pt"><u><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span></u> <u><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span></u> <p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">The Keep fit group meets weekly.  New members are always welcome.</span></p></span></span></span></font>', '<p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Wednesdays</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 8.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 18:59:02', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 9, '', '', 0, 0, 'robots=\nauthor='),
(35, 'LITURGY GROUP', 'liturgy-group', '', '<font color="#000000"><span><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"></span><span style="font-family: Tahoma; font-size: 9pt"></span><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">This group helps the Parish Priest in preparing all the key celebrations in the Church’s Year.<span>  </span>It meets three times a year.</span></span></span></span></span></font> ', '<p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: N/A</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 19:03:25', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 8, '', '', 0, 0, 'robots=\nauthor='),
(36, 'WELCOME CENTRE', 'welcome-centre', '', '<font color="#000000"><span><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt">The Welcome Centre provides meals, clothing, and information about accommodation, all free-of-charge.<span>  </span>It is financed by Ss Aidan & Oswald’s Parish and accepts food, clothing and financial donations from generous benefactors, both individuals and companies.<span>  </span>It opens everyday, except Tuesday and Sunday, from 10.30a.m. until 12.00 noon.</span></span></span></span></span></span></font>', '', 1, 9, 0, 16, '2009-05-21 09:22:50', 62, '', '2009-10-18 19:48:10', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, '', '', 0, 2, 'robots=\nauthor='),
(38, 'ST VINCENT DE PAUL SOCIETY', 'st-vincent-de-paul-society', '', '<font color="#000000"><span><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><h1 style="margin: 0cm 0cm 0pt"></h1></span></span></span></span></span></font><font face="Helvetica" size="3" color="#666666"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt; text-decoration: none; text-underline: none"><span>The </span>purpose of this group is to work with the poor, disadvantaged and marginalized in our parish.<span>  </span><span> </span></span></font><h1 style="margin: 0cm 0cm 0pt">', '</h1><h1 style="margin: 0cm 0cm 0pt"><span style="font-family: Tahoma; color: #339966; font-size: 9pt; text-decoration: none; text-underline: none"><h1 style="margin: 0cm 0cm 0pt"><font size="2"><font color="#000000">In particular its members visit people in their homes and in the Royal Oldham Hospital.<span>  </span>They may provide practical help where and when necessary.<span> </span></font></font></h1></span><h1 style="margin: 0cm 0cm 0pt"></h1></h1><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  2nd and 4th Mondays of the Month</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 7.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', -2, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 20:00:37', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 0, '', '', 0, 0, 'robots=\nauthor='),
(39, 'ST VINCENT DE PAUL SOCIETY', 'st-vincent-de-paul-society', '', '<font color="#000000"><span><p style="text-align: justify; margin: 0cm 0cm 0pt" class="MsoNormal"><span style="font-family: Tahoma; font-size: 9pt"><span><span style="font-family: Tahoma; color: windowtext; font-size: 9pt; text-decoration: none; text-underline: none"><span><font size="2">This groups purpose is to work with the poor, disadvantaged and marginalized in our parish.<span>  </span></font></span></span></span></span></p></span></font>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><font size="2">In particular its members visit people in their homes and in the <span>Royal</span><span> Oldham Hospital</span>.<span>  </span>They may provide practical help where and when necessary.<span>  </span></font> </p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  2nd and 4th Mondays of the month</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 7.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 20:08:08', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 6, '', '', 0, 2, 'robots=\nauthor='),
(40, 'SCRIPTURE GROUP', 'scripture-group', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt">This groups purpose is to develop an understanding of Sacred Scripture and in so doing, to come to an appreciation of its relevance and value for Christian living.</span></span></span> ', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  1st and 3rd Mondays of the Month</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 7.00pm</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-18 20:12:19', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 5, '', '', 0, 3, 'robots=\nauthor='),
(41, 'ROSARY GROUP', 'rosary-group', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><h1 style="margin: 0cm 0cm 0pt"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"></span></h1><span style="font-family: ''Tahoma'',''sans-serif''; font-size: 9pt"></span><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt">The Rosary Group meets in church for the public recitation of the Rosary.<span>  </span></span></p></span></span></span>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">We feel that the Church prospers through devotion to the Blessed Virgin Mary. </p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Monday to Saturday</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 9.00am</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Church</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-19 08:26:11', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 4, '', '', 0, 0, 'robots=\nauthor='),
(42, 'UNIFORMED ORGANSATIONS', 'uniformed-organsations', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><h1 style="margin: 0cm 0cm 0pt"></h1><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span>Beavers, Brownies, Cubs, Guides, Rainbows and Scouts all meet regularly and always welcome new members.</span></p></span></span></span></span>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: N/A</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-19 08:30:57', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 3, '', '', 0, 0, 'robots=\nauthor='),
(43, 'SOCIAL GROUP', 'social-group', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"><span><h1 style="margin: 0cm 0cm 0pt"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"></span></h1><span style="font-family: ''Tahoma'',''sans-serif''; font-size: 9pt"></span><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt">This group oversees all social events within the parish and organises social events outside the parish, too. </span></span></span></span></span></span>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: N/A</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: N/A</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-19 08:43:39', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 0, 'robots=\nauthor=');
INSERT INTO `jos_content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(44, 'PARENT AND TODDLER GROUP', 'social-group', '', '<span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><span style="font-family: Tahoma; font-size: 9pt"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"><span><h1 style="margin: 0cm 0cm 0pt"></h1><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt"><span style="font-family: ''Tahoma'',''sans-serif''; font-size: 9pt"><u><span style="font-family: ''Tahoma'',''sans-serif''; font-size: 9pt"></span></u><u><span style="font-family: ''Tahoma'',''sans-serif''; font-size: 9pt"></span></u><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: ''Tahoma'',''sans-serif''; color: windowtext; font-size: 9pt">The toddler group meets every week  during term time.</span> </p></span></span></span></span></span></span></span>', '<p style="margin: 0cm 0cm 0pt" class="MsoBodyText">&nbsp;</p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt"><strong>Meeting Times:</strong></span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Day:  Wednesday (Term-time only)</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Time: 8.45am</span></p><p style="margin: 0cm 0cm 0pt" class="MsoBodyText"><span style="font-family: Tahoma; color: windowtext; font-size: 9pt">Place: Community Room</span></p>', 1, 5, 0, 11, '2009-05-21 09:22:50', 62, '', '2009-10-19 08:49:56', 62, 0, '0000-00-00 00:00:00', '2009-05-21 09:22:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 0, 'robots=\nauthor=');

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_frontpage`
--

CREATE TABLE IF NOT EXISTS `jos_content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_content_frontpage`
--

INSERT INTO `jos_content_frontpage` (`content_id`, `ordering`) VALUES
(16, 6),
(18, 3),
(19, 2),
(14, 5),
(20, 4),
(24, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_rating`
--

CREATE TABLE IF NOT EXISTS `jos_content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_content_rating`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro`
--

CREATE TABLE IF NOT EXISTS `jos_core_acl_aro` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `section_value` varchar(240) NOT NULL DEFAULT '0',
  `value` varchar(240) NOT NULL DEFAULT '',
  `order_value` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `hidden` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `jos_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `jos_gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `jos_core_acl_aro`
--

INSERT INTO `jos_core_acl_aro` (`id`, `section_value`, `value`, `order_value`, `name`, `hidden`) VALUES
(10, 'users', '62', 0, 'Administrator', 0),
(15, 'users', '67', 0, 'sdoyle', 0),
(14, 'users', '66', 0, 'noeditor', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_groups`
--

CREATE TABLE IF NOT EXISTS `jos_core_acl_aro_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `jos_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

--
-- Dumping data for table `jos_core_acl_aro_groups`
--

INSERT INTO `jos_core_acl_aro_groups` (`id`, `parent_id`, `name`, `lft`, `rgt`, `value`) VALUES
(17, 0, 'ROOT', 1, 22, 'ROOT'),
(28, 17, 'USERS', 2, 21, 'USERS'),
(29, 28, 'Public Frontend', 3, 12, 'Public Frontend'),
(18, 29, 'Registered', 4, 11, 'Registered'),
(19, 18, 'Author', 5, 10, 'Author'),
(20, 19, 'Editor', 6, 9, 'Editor'),
(21, 20, 'Publisher', 7, 8, 'Publisher'),
(30, 28, 'Public Backend', 13, 20, 'Public Backend'),
(23, 30, 'Manager', 14, 19, 'Manager'),
(24, 23, 'Administrator', 15, 18, 'Administrator'),
(25, 24, 'Super Administrator', 16, 17, 'Super Administrator');

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_map`
--

CREATE TABLE IF NOT EXISTS `jos_core_acl_aro_map` (
  `acl_id` int(11) NOT NULL DEFAULT '0',
  `section_value` varchar(230) NOT NULL DEFAULT '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_acl_aro_map`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_sections`
--

CREATE TABLE IF NOT EXISTS `jos_core_acl_aro_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `value` varchar(230) NOT NULL DEFAULT '',
  `order_value` int(11) NOT NULL DEFAULT '0',
  `name` varchar(230) NOT NULL DEFAULT '',
  `hidden` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `jos_gacl_value_aro_sections` (`value`),
  KEY `jos_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `jos_core_acl_aro_sections`
--

INSERT INTO `jos_core_acl_aro_sections` (`id`, `value`, `order_value`, `name`, `hidden`) VALUES
(10, 'users', 1, 'Users', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_groups_aro_map`
--

CREATE TABLE IF NOT EXISTS `jos_core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL DEFAULT '0',
  `section_value` varchar(240) NOT NULL DEFAULT '',
  `aro_id` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_acl_groups_aro_map`
--

INSERT INTO `jos_core_acl_groups_aro_map` (`group_id`, `section_value`, `aro_id`) VALUES
(23, '', 15),
(25, '', 10),
(25, '', 14);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_items`
--

CREATE TABLE IF NOT EXISTS `jos_core_log_items` (
  `time_stamp` date NOT NULL DEFAULT '0000-00-00',
  `item_table` varchar(50) NOT NULL DEFAULT '',
  `item_id` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_log_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_searches`
--

CREATE TABLE IF NOT EXISTS `jos_core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_core_log_searches`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_groups`
--

CREATE TABLE IF NOT EXISTS `jos_groups` (
  `id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_groups`
--

INSERT INTO `jos_groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `jos_menu`
--

CREATE TABLE IF NOT EXISTS `jos_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text,
  `type` varchar(50) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `componentid` int(11) unsigned NOT NULL DEFAULT '0',
  `sublevel` int(11) DEFAULT '0',
  `ordering` int(11) DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL DEFAULT '0',
  `browserNav` tinyint(4) DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `utaccess` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL DEFAULT '0',
  `rgt` int(11) unsigned NOT NULL DEFAULT '0',
  `home` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `jos_menu`
--

INSERT INTO `jos_menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES
(1, 'mainmenu', 'Home', 'home', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'num_leading_articles=1\nnum_intro_articles=100\nnum_columns=2\nnum_links=4\norderby_pri=alpha\norderby_sec=alpha\nmulti_column_order=1\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=SS Aidan and Oswald''s R.C. Church, Royton\nshow_page_title=0\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 1),
(2, 'mainmenu', 'Parish Groups', 'groups', 'index.php?option=com_content&view=category&layout=blog&id=11', 'component', 1, 0, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=50\nnum_columns=2\nnum_links=4\norderby_pri=alpha\norderby_sec=alpha\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=Parish Groups and Societies - Click for more information\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(3, 'mainmenu', 'Parish Council', 'parishcoucil', 'index.php?option=com_content&view=category&layout=blog&id=8', 'component', 1, 0, 20, 0, 7, 62, '2009-10-18 19:32:41', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=4\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=alpha\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(4, 'mainmenu', 'Bushes', 'bushes', 'index.php?option=com_content&view=category&layout=blog&id=2', 'component', -2, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(5, 'mainmenu', 'Contact Us', 'contact-us', 'index.php?option=com_contact&view=category&catid=5', 'component', 1, 0, 7, 0, 9, 62, '2009-10-20 12:11:05', 0, 0, 0, 0, 'display_num=20\nimage=-1\nimage_align=right\nshow_limit=0\nshow_feed_link=0\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=Contact Us\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(6, 'mainmenu', 'Web Links', 'web-links', 'index.php?option=com_weblinks&view=category&id=6', 'component', -2, 0, 4, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_feed_link=0\nshow_comp_description=\ncomp_description=\nshow_link_hits=\nshow_link_description=\nshow_other_cats=\nshow_headings=\ntarget=\nlink_icons=\npage_title=Web Links\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(7, 'mainmenu', 'Landscaping Feeds', 'landscaping-feeds', 'index.php?option=com_newsfeeds&view=category&id=7', 'component', -2, 0, 11, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_limit=1\nshow_headings=\nshow_name=\nshow_articles=\nshow_link=\nshow_cat_description=\nshow_cat_items=\nshow_feed_image=\nshow_feed_description=\nshow_item_description=\nfeed_word_count=0\npage_title=Landscaping Feeds\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(8, 'mainmenu', 'Search', 'search', 'index.php?option=com_search&view=search', 'component', 1, 0, 15, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'search_areas=1\nshow_date=\nenabled=\npage_title=Search\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(9, 'drop-down-menu', 'GROUPS', 'groups', 'index.php?option=com_content&view=category&layout=blog&id=9', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(10, 'mainmenu', 'Links', 'links', 'index.php?option=com_content&view=category&layout=blog&id=14', 'component', 1, 0, 20, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=4\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=Links\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(11, 'mainmenu', 'Toddler Group', 'toddler-group', 'index.php?option=com_content&view=category&layout=blog&id=11', 'component', -2, 0, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(12, 'mainmenu', 'Welcome Centre', 'welcome-centre', 'index.php?option=com_content&view=category&layout=blog&id=16', 'component', 1, 0, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=0\nnum_intro_articles=4\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=alpha\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_menu_types`
--

CREATE TABLE IF NOT EXISTS `jos_menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `jos_menu_types`
--

INSERT INTO `jos_menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'Main Menu', 'The main menu for the site'),
(2, 'drop-down-menu', 'Menu', ''),
(3, 'groups', 'Groups', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_messages`
--

CREATE TABLE IF NOT EXISTS `jos_messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` int(10) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` int(11) NOT NULL DEFAULT '0',
  `priority` int(1) unsigned NOT NULL DEFAULT '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_messages_cfg`
--

CREATE TABLE IF NOT EXISTS `jos_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_migration_backlinks`
--

CREATE TABLE IF NOT EXISTS `jos_migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_migration_backlinks`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_modules`
--

CREATE TABLE IF NOT EXISTS `jos_modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) DEFAULT NULL,
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `numnews` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `control` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;

--
-- Dumping data for table `jos_modules`
--

INSERT INTO `jos_modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES
(1, 'Main Menu', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(18, 'CALENDAR', '', 2, 'right', 62, '2009-06-17 19:09:38', 1, 'mod_newsflash', 0, 0, 1, 'catid=10\nlayout=vert\nimage=0\nlink_titles=1\nshowLastSeparator=1\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(20, 'Mass Times', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 1, 'catid=13\nlayout=vert\nimage=0\nlink_titles=1\nshowLastSeparator=1\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(21, 'Login', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'cache=0\nmoduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\ngreeting=1\nname=0\nusesecure=0\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_modules_menu`
--

CREATE TABLE IF NOT EXISTS `jos_modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_modules_menu`
--

INSERT INTO `jos_modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(18, 0),
(20, 0),
(21, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_newsfeeds`
--

CREATE TABLE IF NOT EXISTS `jos_newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text NOT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(11) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(11) unsigned NOT NULL DEFAULT '3600',
  `checked_out` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_newsfeeds`
--

INSERT INTO `jos_newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES
(7, 1, 'Consumer News Today', 'consumer-news-today', 'http://consumer.einews.com/rss/news/landscaping', NULL, 1, 5, 3600, 0, '0000-00-00 00:00:00', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_plugins`
--

CREATE TABLE IF NOT EXISTS `jos_plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `element` varchar(100) NOT NULL DEFAULT '',
  `folder` varchar(100) NOT NULL DEFAULT '',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(3) NOT NULL DEFAULT '0',
  `iscore` tinyint(3) NOT NULL DEFAULT '0',
  `client_id` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `jos_plugins`
--

INSERT INTO `jos_plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_polls`
--

CREATE TABLE IF NOT EXISTS `jos_polls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `voters` int(9) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `lag` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_polls`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_data`
--

CREATE TABLE IF NOT EXISTS `jos_poll_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pollid` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_poll_data`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_date`
--

CREATE TABLE IF NOT EXISTS `jos_poll_date` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL DEFAULT '0',
  `poll_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_poll_date`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_menu`
--

CREATE TABLE IF NOT EXISTS `jos_poll_menu` (
  `pollid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_poll_menu`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_sections`
--

CREATE TABLE IF NOT EXISTS `jos_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `jos_sections`
--

INSERT INTO `jos_sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'Corporate', '', 'corporate', '', 'content', 'left', '', 1, 62, '2009-05-20 20:10:49', 1, 0, 8, ''),
(2, 'Products', '', 'products', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 2, 0, 3, ''),
(3, 'Management', '', 'management', '', 'content', 'left', '', 1, 62, '2009-05-27 22:54:29', 3, 0, 0, ''),
(4, 'News', '', 'news', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 4, 0, 5, ''),
(7, 'Church', '', 'church', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 7, 0, 3, ''),
(5, 'GROUPS', '', 'groups', '', 'content', 'left', '', 1, 62, '2009-10-04 13:11:06', 5, 0, 2, ''),
(6, 'external', '', 'external', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 6, 0, 1, ''),
(8, 'PARISH COUNCIL', '', 'parish-council', '', 'content', 'left', '', 1, 62, '2009-10-18 19:39:10', 8, 0, 1, ''),
(9, 'Welcome Centre', '', 'welcome-centre', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 9, 0, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_session`
--

CREATE TABLE IF NOT EXISTS `jos_session` (
  `username` varchar(150) DEFAULT '',
  `time` varchar(14) DEFAULT '',
  `session_id` varchar(200) NOT NULL DEFAULT '0',
  `guest` tinyint(4) DEFAULT '1',
  `userid` int(11) DEFAULT '0',
  `usertype` varchar(50) DEFAULT '',
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `data` longtext,
  PRIMARY KEY (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_session`
--

INSERT INTO `jos_session` (`username`, `time`, `session_id`, `guest`, `userid`, `usertype`, `gid`, `client_id`, `data`) VALUES
('', '1256070983', '4kl1871b6g2vu3i6i690o3lkg4', 1, 0, '', 0, 0, '__default|a:8:{s:15:"session.counter";i:1;s:19:"session.timer.start";i:1256070983;s:18:"session.timer.last";i:1256070983;s:17:"session.timer.now";i:1256070983;s:22:"session.client.browser";s:173:"Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; InfoPath.1; .NET CLR 3.5.30729; .NET CLR 3.0.30618; .NET CLR 1.1.4322; InfoPath.2)";s:8:"registry";O:9:"JRegistry":3:{s:17:"_defaultNameSpace";s:7:"session";s:9:"_registry";a:1:{s:7:"session";a:1:{s:4:"data";O:8:"stdClass":0:{}}}s:7:"_errors";a:0:{}}s:4:"user";O:5:"JUser":19:{s:2:"id";i:0;s:4:"name";N;s:8:"username";N;s:5:"email";N;s:8:"password";N;s:14:"password_clear";s:0:"";s:8:"usertype";N;s:5:"block";N;s:9:"sendEmail";i:0;s:3:"gid";i:0;s:12:"registerDate";N;s:13:"lastvisitDate";N;s:10:"activation";N;s:6:"params";N;s:3:"aid";i:0;s:5:"guest";i:1;s:7:"_params";O:10:"JParameter":7:{s:4:"_raw";s:0:"";s:4:"_xml";N;s:9:"_elements";a:0:{}s:12:"_elementPath";a:1:{i:0;s:56:"C:\\wamp\\www\\ssao\\libraries\\joomla\\html\\parameter\\element";}s:17:"_defaultNameSpace";s:8:"_default";s:9:"_registry";a:1:{s:8:"_default";a:1:{s:4:"data";O:8:"stdClass":0:{}}}s:7:"_errors";a:0:{}}s:9:"_errorMsg";N;s:7:"_errors";a:0:{}}s:13:"session.token";s:32:"4fdeb4ad5492c3da79bcf4a6c440b35c";}');

-- --------------------------------------------------------

--
-- Table structure for table `jos_stats_agents`
--

CREATE TABLE IF NOT EXISTS `jos_stats_agents` (
  `agent` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_templates_menu`
--

CREATE TABLE IF NOT EXISTS `jos_templates_menu` (
  `template` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `jos_templates_menu`
--

INSERT INTO `jos_templates_menu` (`template`, `menuid`, `client_id`) VALUES
('beez', 0, 0),
('khepri', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_users`
--

CREATE TABLE IF NOT EXISTS `jos_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(150) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `usertype` varchar(25) NOT NULL DEFAULT '',
  `block` tinyint(4) NOT NULL DEFAULT '0',
  `sendEmail` tinyint(4) DEFAULT '0',
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `registerDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=68 ;

--
-- Dumping data for table `jos_users`
--

INSERT INTO `jos_users` (`id`, `name`, `username`, `email`, `password`, `usertype`, `block`, `sendEmail`, `gid`, `registerDate`, `lastvisitDate`, `activation`, `params`) VALUES
(62, 'Administrator', 'admin', 'daferguson@lineone.net', 'e6d1dc02eb5528bd6b214b90a906cd57:2GDsLLeY5ZHWv1kXzLJhrLJtyMpYQlV7', 'Super Administrator', 0, 1, 25, '2009-05-20 17:37:04', '2009-10-20 13:22:29', '', ''),
(67, 'sdoyle', 'sdoyle', 'staidanroyton@talktalk.net', 'c516d7381eeb9b9d1f1c680c44b4cb6e:AJOXruuVjV2ff3PYgXmm8SfYk59twAZb', 'Manager', 0, 0, 23, '2009-06-18 11:58:07', '2009-06-18 12:08:48', '', 'admin_language=\nlanguage=\neditor=\nhelpsite=\ntimezone=0\n\n'),
(66, 'noeditor', 'noeditor', 'noeditor@mail.com', '3756f62f2f13649ac3d450b1fb1968aa:WrBKJ3wu25O9Hrwj2j83GzEY6pFTZlK4', 'Super Administrator', 0, 0, 25, '2009-05-27 22:42:27', '2009-10-18 20:02:51', '', 'admin_language=\nlanguage=\neditor=none\nhelpsite=\ntimezone=0\n\n');

-- --------------------------------------------------------

--
-- Table structure for table `jos_weblinks`
--

CREATE TABLE IF NOT EXISTS `jos_weblinks` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `jos_weblinks`
--

INSERT INTO `jos_weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 6, 0, 'BBC News', 'bbc-news', 'http://news.bbc.co.uk', '', '2009-05-21 12:37:53', 1, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=1\n\n'),
(2, 6, 0, 'OAFC', 'oafc', 'http://oldhamathletic.co.uk', '', '2009-05-21 12:38:11', 1, 1, 0, '0000-00-00 00:00:00', 2, 0, 1, 'target=2\n\n');
